/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Solution Infomédia
 Author URI: https://solutioninfomedia.com
 Template: Divi
 Version: 1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

/* ****************************************************************************
 HEADER
**************************************************************************** */
.menu-entete-col {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.et_pb_gutters3 .et_pb_column_4_4.menu-entete-col .et_pb_button_module_wrapper {
  margin-bottom: 0;
}

.et-menu a:hover {
  opacity: 1;
  color: #fff;
}

.et_pb_menu .et-menu > li {
  padding-left: 14px;
  padding-right: 14px;
}

.et_mobile_menu li a {
  padding: 6px 5%;
}

.et_mobile_menu li li a {
  opacity:0.7;
	font-weight:400!important;
}

.nav li.current-menu-item a{
color:#dc7335!important;	
}

/* ****************************************************************************
 ACCUEIL
**************************************************************************** */

.accueil-section-hero h1 {
  font-weight: 700;
  letter-spacing: 1px;
  font-family: "Familjen Grotesk", Helvetica, Arial, Lucida, sans-serif;
  font-size: 3.1vw;
  color: #ff7e70 !important;
}

.accueil-section-hero .h1-accueil-barlow {
  color: #fff;
  text-transform: uppercase;
  font-family: "Barlow Condensed", Helvetica, Arial, Lucida, sans-serif;
  font-weight: 300;
  font-size: 2.1vw;
  opacity: 0.75;
}

.accueil-titre-max90 {
  display: flex;
  justify-content: center;
  margin-top: 6%;
}

.accueil-titre-max90 h2 {
  background: rgba(100, 99, 99, 0.5);
  padding: 5px 10px;
  color: rgba(255, 255, 255, 0.55);
  text-align: center;
  font-weight: 400;
  margin-left: auto;
  margin-top: auto;
  font-size: 19px;
  letter-spacing: 1px;
}

.grid-actualites .column.size-1of3 article,
.grid-actualites .column.size-1of2 article,
.grid-actualites .column.size-1of1 article {
  background: #fff;
  border: solid 2px #1b2b67;
}

.section-actu-accueil .et_pb_post .entry-featured-image-url {
border-top: 1px solid #1b2b67;
border-left: 1px solid #1b2b67;
border-right: 1px solid #1b2b67;
}

/* ****************************************************************************
* LISTE DES ÉVÉNEMENTS
**************************************************************************** */

/* conteneur des cartes */
.si-list-grid {
  display: flex;
  flex-wrap: wrap;
}

/* chaque carte */
.si-list-grid-card {
  box-sizing: border-box;
  margin: 2%;
  border: 2px solid #1b2b67;
  background: #fff;
  display: flex;
  flex-direction: column;
}

/* Desktop: 3 colonnes */
@media (min-width: 981px) {
  .si-list-grid-card {
    width: 29.3333%;
  }
}

/* Tablette: 2 colonnes */
@media (max-width: 980px) and (min-width: 768px) {
  .si-list-grid-card {
    width: 45%;
  }
}

/* Mobile: 1 colonne */
@media (max-width: 767px) {
  .si-list-grid-card {
    width: 100%;
  }
}

/* Image et contenu */
.si-list-grid-card-image img {
  width: 103%;
  height: auto;
  margin: auto;
  display: block;
  transition: all 400ms;
}

.si-list-grid-card-image img:hover {
  transform: scale(103%);
  opacity: 0.7;
}

.si-list-grid-card-image {
  overflow: hidden;
  max-height: 300px;
  background: #1b2b67;
}

.si-list-grid-card-img {
  width: 100%;
  height: auto;
  display: block;
}

.si-list-grid-card-content {
  padding: 20px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

/*
.si-list-grid-card-content hr{
	width:40px;
	height:4px;
	background:#637c94;
	text-align:left;
	box-shadow:none;
}
*/

.si-list-filter {
  display: flex;
  margin: 0 2%;
  justify-content: center;
  flex-wrap: wrap;
}

.si-list-grid-card-category h2,
.fiche-spectacle-categorie h2 {
  margin-bottom: 0;
  font-family: "Barlow Condensed", Helvetica, Arial, Lucida, sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 5px 8px;
  position: absolute;
  background: rgba(27, 43, 103, 0.6);
  color: #fff;
  z-index: 2;
  font-size: 16px;
  border-right: solid 1px rgba(255, 255, 255, 0.25);
  border-bottom: solid 1px rgba(255, 255, 255, 0.25);
}

.fiche-spectacle-categorie h2 {
}

.fiche-spectacle-categorie a {
  pointer-events: none;
}

.si-list-filter-button {
  color: #1b2b67;
  border: solid 1px #1b2b67;
  font-weight: 400;
  margin-right: 10px;
  font-size: 14px;
  margin-bottom: 0;
  font-family: "Barlow Condensed", Helvetica, Arial, Lucida, sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 0 8px;
  transition: all 300ms;
}

.si-list-filter-button-tout {
  background-color: #eaeaea;
  color: #1b2b67;
  border: solid 1px #1b2b67;
  font-weight: 400;
  margin-right: 10px;
  font-size: 14px;
  margin-bottom: 0;
  font-family: "Barlow Condensed", Helvetica, Arial, Lucida, sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 0 8px;
  transition: all 300ms;
}

.si-list-filter-button:hover,
.si-list-filter-button-tout:hover,
.fiche-spectacle-liens a:hover {
  color: #B74F23;
  transition: color border;
  border: solid 1px #B74F23;
}

.si-list-filter-button.active,
.si-list-filter-button-tout.active {
  background-color: #1B2B67; /* couleur de fond active */
  color: #fff;
  font-weight: 600;
/*margin-bottom: 8px;*/
}

.si-list-filter-select {
  color: #1B2B67;
  border: solid 1px #1B2B67;
  font-weight: 400;
  margin-right: 10px;
  font-size: 14px;
  margin-bottom: 0;
  font-family: "Barlow Condensed", Helvetica, Arial, Lucida, sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 3px 8px;
  transition: all 300ms;
}

.si-list-grid-card-artist {
  margin: 0;
  text-transform: uppercase;
  font-size: 2.3vw;
  letter-spacing: 0.5px;
  font-weight: 600;
  padding-bottom: 3px;
  line-height: 1em;
}

.si-list-grid-card-artist a {
  transition: all 300ms;
}
.si-list-grid-card-artist a:hover {
  color: #B74F23;
  transform: color;
}

/*.si-list-grid-card-show {
  margin-bottom: 22px;
}*/

.si-list-grid-card-show h3 {
  font-weight: 500;
  color: #4b4d58;
  font-family: "Familjen Grotesk", Helvetica, Arial, Lucida, sans-serif;
  font-size: 1.5vw;
  opacity: 0.8;
}

.si-list-grid-card-date {
  margin-bottom: 14px;
	margin-top:22px;
 /* display: flex;*/
}

.si-list-grid-card-date p {
  padding-bottom: 0;
  font-weight: 700;
  color: #1B2B67;
}

.si-list-grid-card-date .list-date,
.fiche-spectacle-date {
  font-weight: 700;
  color: #1B2B67;
}

.si-list-grid-card-date .list-heure {
  font-weight: 500;
  color: #1B2B67;
}

.si-list-grid-card-date .list-heure span {
  margin: 0 8px;
}

.si-list-grid-card-excerpt {
  margin-bottom: 15px;
}

.si-list-grid-card-buttons {
  margin-top: auto;
}

.si-list-grid-card-button {
  display: inline-block;
  margin-right: 10px;
  padding: 2px 26px 2px 11px;
  font-size: 15px;
  transition: all 500ms;
  position: relative;
  overflow: hidden;
  font-family: "Barlow Condensed", Helvetica, Arial, Lucida, sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.si-list-grid-card-button:after {
  content: "\35";
  font-family: ETmodules !important;
  speak: none;
  direction: ltr;
  font-feature-settings: "kern" off;
  font-variant: none;
  font-style: normal;
  font-weight: 400;
  text-shadow: none;
  font-size: 18px;
  position: absolute;
  margin-left: 2px;
}

.si-list-grid-card-button.si-btn-read {
  background: #1B2B67;
  color: #fff;
  font-weight: 500;
  border: solid 2px #1B2B67;
  transition: all 300ms;
}
/*
.si-list-grid-card-button.si-btn-read:hover{
	background:transparent;
	color:#1B2B67;
	transform:color;
}*/

.si-list-grid-card-button.si-btn-buy {
  background: #B74F23;
  color: #fff;
  font-weight: 500;
  border: solid 2px #B74F23;
  transition: all 300ms;
}

.si-list-grid-card-button.si-btn-buy:hover,
.si-list-grid-card-button.si-btn-read:hover {
  background: #dc7335;
  color: #fff;
  border: solid 2px #dc7335;
  transform: color border;
}
/*
.si-status-annule {
    background: #ff7e70;
    font-weight: 700;
    margin-bottom: 10px;
	font-size:16px;
}
*/
.si-status-complet p,
.si-status-annule p,
.si-status-gratuit p,
.fiche-spectacle-annule p,
.fiche-spectacle-complet p,
.fiche-spectacle-gratuit p {
  background: #B74F23;
  font-weight: 700;
  padding: 1px 6px 3px 6px !important;
  color: #fff;
  display: inline-block;
  font-size: 16px;
}

.fiche-spectacle-row-titre-image .fiche-spectacle-row-titre-image-col1 .fiche-spectacle-annule,
.fiche-spectacle-row-titre-image .fiche-spectacle-row-titre-image-col1 .fiche-spectacle-complet {
  margin-bottom: 10px !important;
}

.et_button_no_icon .et_pb_button {
  font-weight: 500;
}

.si-list-grid-card-status-container {
  display: flex;
  flex-direction: horizontal;
  gap: 5px;
}

.si-list-grid-card-status {
  margin-bottom: 4px;
}

.aucun-evenement {
  border: solid 1px #ccc;
  display: block;
  position: relative;
  width: 100%;
  padding: 20px;
  margin-top: 20px;
  text-align: center;
}

/* FIX articles sur page d'accueil */
@media (min-width: 981px) {
  .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3,
  .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
    width: 29.667%;
    margin-right: 5.3%;
  }
}

.si-list-grid-card-scene{
	color:#B74F23;
	font-size: 15px;
  font-weight: 500;
  margin-bottom: 2px;
}
/* ------------------------------------------------------------------------------------------------
  * FICHE SPECTACLE ------------------------------------------------------------------------------------
  * -------------------------------------------------------------------------------------------------------*/

.fiche-spectacle-row-titre-image-col1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 6% 7%;
}

.fiche-spectacle-row-titre-image-col2 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.fiche-spectacle-row-contenu-video-col1 {
  padding: 4%;
}

.fiche-spectacle-row-contenu-video-col1 p {
  text-align: justify;
}

.fiche-spectacle-row-contenu-video-col2 {
  padding: 4%;
}

.fiche-spectacle-prix {
  border-left: solid 3px #ccc;
  padding-left: 8px;
}

.fiche-spectacle-prix .info-evenement {
  padding-bottom: 9px;
  line-height: 1.1em;
}

.fiche-spectacle-liens p {
  display: flex;
  justify-content: flex-end;
  margin-top: 40px;
}

.fiche-spectacle-liens a {
  color: #1B2B67;
  border: solid 1px #1B2B67;
  font-weight: 400;
  margin-left: 16px;
  font-size: 17px;
  margin-bottom: 10px;
  font-family: "Barlow Condensed", Helvetica, Arial, Lucida, sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 6px 12px;
  transition: all 300ms;
  display: inline-block;
}

.fiche-spectacle-liens a:after {
  /*font-size: 21px;*/
  content: "\26";
  opacity: 1;
  font-family: ETmodules !important;
  speak: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  text-transform: none;
  -webkit-font-feature-settings: "kern" off;
  font-feature-settings: "kern" off;
  font-variant: none;
  font-style: normal;
  font-weight: 400;
  text-shadow: none;
  margin-left: 8px;
}

.fiche-spectacle-logo-promoteur {
  background: transparent;
  padding: 18px 22px;
  max-width: 200px;
}

.fiche-spectacle-title-artiste .entry-title {
  margin: 0;
  text-transform: uppercase;
  font-size: 3.5vw;
  letter-spacing: 0.5px;
  font-weight: 500;
  padding: 8px 0;
  line-height: 1em;
  margin-top: 12px;
}

.fiche-spectacle-nom-spectacle h2 {
  font-weight: 500;
  color: #655d5e;
  font-family: "Familjen Grotesk", Helvetica, Arial, Lucida, sans-serif;
  font-size: 1.8vw;
  opacity: 0.9;
  margin-bottom: 17px;
}

.fiche-spectacle-row-titre-image-col1 .fiche-spectacle-cta-acheter {
  margin-top: 36px;
  font-size: 17px;
}

body #page-container .et_pb_section .fiche-spectacle-row-titre-image-col1 .et_pb_button.fiche-spectacle-cta-acheter {
  padding: 5px 8px 5px 15px !important;
}

.fiche-spectacle-row-titre-image-col1 .fiche-spectacle-cta-acheter:after {
  position: relative;
  display: inline-block;
}

.fiche-spectacle-age-representation-scolaire {
  font-weight: 600;
  font-style: italic;
}

.fiche-spectacle-date {
text-transform: capitalize;
}

blockquote {
  color: #1B2B67;
  border: solid 1px #1B2B67;
  font-style: italic;
  padding: 25px;
  margin: 40px 0;
}

.evenement-template-default #main-content .et_pb_section.et_pb_section_0_tb_body {
  margin: 5% 5% 0 5%;
  border-top: 1px solid #1B2B67;
  border-right: 1px solid #1B2B67;
  border-left: 1px solid #1B2B67;
}

.evenement-template-default #main-content .et_pb_section.et_pb_section_1_tb_body {
  margin: 0 5% 5% 5%;
  border-bottom: 1px solid #1B2B67;
  border-right: 1px solid #1B2B67;
  border-left: 1px solid #1B2B67;
}

.fiche-spectacle-row-contenu-video-col2 {
  /*	border-left:solid 5px #EDE9E9;
	border-bottom:solid 5px #EDE9E9;*/
}

/* PAGES CLASSIQUES */

.section-page-classique strong {
  color: #1B2B67;
}

.et_pb_section.section-page-classique p {
  font-size: 20px;
}

.et_pb_section.section-page-classique {
  padding: 5% 0;
}

.titre-page-interne h1 {
  font-size: 60px;
}

.et_pb_menu .et_pb_menu__menu > nav > ul > li > ul {
  top: calc(100% - 39%);
}

.et_pb_menu .et-menu-nav > ul ul {
  padding: 10px 0;
}

.nav li li {
  padding: 0;
  margin: 0;
}

.et-menu li li a {
  line-height: 1.2em;
}

.et_pb_scroll_top.et-pb-icon {
  -webkit-border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

div.wpforms-container-full button[type="submit"].cta-formulaire-bar,
div.wpforms-container-full button[type="submit"].cta-formulaire-bar:hover {
  font-size: 15px;
  background-color: #B74F23 !important;
  border-color: #B74F23;
  border-radius: 0px;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  font-family: "Barlow Condensed", Helvetica, Arial, Lucida, sans-serif;
}

/*
div.wpforms-container-full button[type="submit"].cta-formulaire-bar:hover{
  background-color: #fff!important;
  border-color: #ec6a5c!important;
}*/

.wpforms-container.formulaire-bar .wpforms-field {
  padding: 15px 0 30px 0;
}

.et_pb_gallery_grid .et_pb_gallery_item img {
  max-width: 144px;
}

.section-atualite-contenu h2,
.section-atualite-contenu h3,
.section-atualite-contenu h4 {
  margin-top: 20px;
}

.section-atualite-contenu p {
  text-align: justify;
}

.section-atualite-contenu a {
  color: #1B2B67;
  border: solid 1px #1B2B67;
  font-weight: 400;
  font-size: 17px;
  margin-bottom: 10px;
  font-family: "Barlow Condensed", Helvetica, Arial, Lucida, sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 6px 18px;
  transition: all 300ms;
  display: inline-block;
  line-height: 1.4em;
}

.section-atualite-contenu a:after {
  content: "\26";
  opacity: 1;
  font-family: ETmodules !important;
  speak: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  text-transform: none;
  -webkit-font-feature-settings: "kern" off;
  font-feature-settings: "kern" off;
  font-variant: none;
  font-style: normal;
  font-weight: 400;
  text-shadow: none;
  margin-left: 8px;
}

.section-page-classique .forfait-viree .et_pb_main_blurb_image .et-pb-icon {
  margin-left: 0;
}


div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
  background: #ede9e9!important;
  border: 1px solid #ede9e9!important;
  box-sizing: border-box;
	font-weight:600;
}

/* *****************************************************************************-****************************************************************************
* RESPONSIVE
**************************************************************************** */

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1860px) {
  .si-list-grid-card-artist {
    font-size: 37px;
  }
  .si-list-grid-card-show h3 {
    font-size: 21px;
  }

  .fiche-spectacle-row-titre-image-col1 {
    padding: 8% 7%;
  }
}

@media all and (min-width: 1680px) {
  .si-list-grid-card-image {
    overflow: hidden;
    max-height: 400px;
  }

  .section-atualite-contenu.et_pb_section_0_tb_body.et_pb_section {
    max-width: 1100px;
    margin-right: auto;
    margin-left: auto;
  }
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
}

@media all and (min-width: 981px) {
  .grid-actualites h2 {
    min-height: 82px;
  }
}

@media all and (max-width: 1420px) {
.section-hero .row-col-hero-texte{
	background:rgba(183,79,35,0.85);
	}
}
	

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
  .et_pb_section.section-page-classique {
    padding: 10% 0;
  }

  .titre-page-interne h1 {
    font-size: 45px;
  }

  body,
  p,
  ul,
  ol,
  li {
    font-size: 18px !important;
  }

  .et_pb_section.section-page-classique h2 {
    font-size: 24px;
  }

  .si-list-grid-card-artist {
    font-size: 30px;
	  margin-bottom:1px;
  }

  .si-list-grid-card-show h3 {
    font-size: 19px;
  }

  .grid-actualites .column.size-1of2,
  .grid-actualites .column.size-1of1 {
    margin-bottom: 30px;
  }

  .fiche-spectacle-title-artiste .entry-title {
    font-size: 36px;
  }

  .fiche-spectacle-nom-spectacle h2 {
    font-size: 22px;
  }

  .fiche-spectacle-row-titre-image-col2 {
    min-height: 244px;
  }

  .fiche-spectacle-liens p {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    flex-wrap: wrap;
  }

  .section-atualite-contenu h2 {
    font-size: 22px !important;
  }

  .section-atualite-contenu h3 {
    font-size: 20px !important;
  }

  .section-atualite-contenu h4 {
    font-size: 18px !important;
  }
	
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
/*.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}*/
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
  .et_pb_section.section-page-classique {
    padding: 14% 0;
  }

  .titre-page-interne h1 {
    font-size: 35px;
  }

  .et_pb_section.section-page-classique h2 {
    font-size: 21px;
  }

  body,
  p,
  ul,
  ol,
  li {
    font-size: 16px !important;
    line-height: 1.3em;
  }

  .si-list-grid-card {
    margin: 4% 2%;
  }

  .si-list-grid-card-content {
    padding: 25px 20px 20px 20px;
  }

  .si-list-grid-card-category h2,
  .fiche-spectacle-categorie h2 {
    font-size: 14px;
  }

  .si-list-grid-card-button.si-btn-read {
    margin-bottom: 8px;
  }

  .si-list-filter-button,
	.si-list-filter-select
	{
    margin-bottom: 8px;
    font-size: 12px;
  }

  .fiche-spectacle-row-titre-image-col1 {
    padding: 7% 7% 10% 7%;
  }

  .fiche-spectacle-row-contenu-video-col1 {
    padding: 7%;
  }

  .fiche-spectacle-row-titre-image-col2 {
    min-height: 244px;
  }

  .fiche-spectacle-row-contenu-video-col2 {
    padding: 10% 0;
  }

  .fiche-spectacle-logo-promoteur {
    max-width: 110px;
  }

  .fiche-spectacle-liens a {
    font-size: 13px;
    margin-bottom: 16px;
  }

  .si-list-grid-card-button {
    padding: 5px 26px 5px 13px;
  }

  .grid-actualites .post-content {
    margin-bottom: 20px;
  }

  .grid-actualites .entry-title {
    margin-bottom: 4px;
  }

  .gallerie-partenaires .et_pb_gallery_image {
    margin-bottom: 30px;
  }
	
	.si-list-filter-button-tout{
		font-size:12px;
	}
	
.si-list-grid-card-scene {
  margin-bottom: 3px;
	margin-top:6px;
}
}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
}
